Bug 445275 - Unable to add Barcelona (Venezuela) to list of locations
Unable to add Barcelona (Venezuela) to list of locations
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-05 17:13 EDT by ray hammond
Modified: 2008-05-21 07:03 EDT (History)
0 users

See Also:
Fixed In Version: 2.22.1.1-3.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 07:03:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ray hammond 2008-05-05 17:13:02 EDT
+++ This bug was initially created as a clone of Bug #442793 (Closed) +++

Description of problem:
I am unable to add Barcelona to list of locations: it appears in the list of
available locations and seems to have the correct details assigned; however, the
utility refuses to display Barcelona when performing the action to add the
location. Other locations add with no problems i.e. London.

Version-Release number of selected component (if applicable):
2.22.1.2-6

How reproducible:
Every time

Steps to Reproduce:
1) Click the date time applet on the Gnome panel and wait for the clock applet
to open.
2) Click the "Edit" button.
3) Select the "Locations" tab.
4) Press the "Add" button.
5) Press the "Find" button.
6) Enter "Barcelona" into the search criteria and press the "Find Next" button.
7) Press the "OK" button.
8) Wait for the details for Barcelona to be loaded and press the "OK" button.

  
Actual results:
The item is not added to the list.

Expected results:
The item should be added to the list.

Additional info:
Comment 1 Matthias Clasen 2008-05-05 23:46:56 EDT
* Mon May  5 2008 Matthias Clasen <mclasen@redhat.com> 2.22.1.1-3
- Caracas has no u (#445275)

Comment 2 Fedora Update System 2008-05-05 23:48:55 EDT
libgweather-2.22.1.1-3.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-05-13 11:29:28 EDT
libgweather-2.22.1.1-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libgweather'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-3804
Comment 4 Bug Zapper 2008-05-14 06:40:56 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora Update System 2008-05-21 07:03:44 EDT
libgweather-2.22.1.1-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.